@charset "UTF-8";

/* 共通レイアウト
------------------------------------------------------*/
body {
	background:#fff url(../images/bg_body.jpg) top center no-repeat;
	color: #333;
	font-size: 13px;
	font-family: "ヒラギノ角ゴ Pro W3", "Osaka", "メイリオ", "ＭＳ Ｐゴシック", Arial, sans-serif;
	line-height: 1.5;
}

/* for IE7 */
*+html body {
	font-size: small;
	font-family: "メイリオ", "ＭＳ Ｐゴシック";
}

/* for IE6 */
* html body {
	font-size: small;
	font-family: "ＭＳ Ｐゴシック";
}

a {	text-decoration: underline; outline:none;}
a:link		{ color: #00f; }
a:visited	{ color: #00f; }
a:hover		{ color: #3cf; }
a:active	{ color: #3cf; }

#container {
	background:#fff url(../images/bg_body.jpg) top center no-repeat;
	width:1000px;
	/* height:600px;告知終了後 */
	height:700px;
	margin:0 auto;
}

#wrapper {
	margin-top: 15px;
	background-color: #fff;
}

#footer {
	margin: 0 auto;
}

#footer #copyright {
	height:25px;
	font-size:10px;
	text-align:center;
	line-height:25px;
	border-bottom:1px solid #fff;
}

#footer #trademark {
	font-size:10px;
	text-align:center;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

#footer ul#bnrArea {
	margin: 0;
	padding: 5px;
	list-style-type: none;
	text-align: center;
	background-color:#F1F2F4;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}
#footer ul li {
	width:220px;
	height:55px;
	display: inline;
	padding: 0;
	margin:0;
}
#footer ul li:first-child {
	border: none;
}
#footer ul li a:link	{ color: #fff; }
#footer ul li a:visited	{ color: #fff; }
#footer ul li a:hover	{ color: #ff9; }
#footer ul li a:active	{ color: #ff9; }




/* 汎用クラス
------------------------------------------------------*/
.clearfix:before,
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1;
}

.hidden {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.fl-left { float: left; }
.fl-right { float: right; }

.mgt-10 { margin-top: 10px !important; }
.mgt-15 { margin-top: 15px !important; }
.mgt-20 { margin-top: 20px !important; }
.mgt-30 { margin-top: 30px !important; }


/*テキスト
----------------------------------------------------------------*/
.font-10 { font-size: 77%; }
.font-11 { font-size: 85%; }
.font-12 { font-size: 93%; }
.font-13 { font-size: 100%; }
.font-14 { font-size: 108%; }
.font-15 { font-size: 116%; }
.font-16 { font-size: 123.1%; }
.font-17 { font-size: 131%; }
.font-18 { font-size: 138.5%; }
.font-19 { font-size: 146.5%; }
.font-20 { font-size: 153.9%; }
.font-21 { font-size: 161.6%; }
.font-22 { font-size: 167%; }
.font-23 { font-size: 174%; }
.font-24 { font-size: 182%; }

.font-red1{ color:#ff0000;}
.font-red2{ color:#990000;}
.font-orange{ color:#ff3300;}




